
.parsley-errors-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.parsley-errors-list li {
    font-size: 12px;
    padding-top: 5px;
    color: #d96557 !important;
}
.parsley-required {
    color: #ff5757 !important;
}
.parsley-success, .input-group.parsley-success input{
    color: #1e620f;
    border-color: #77e038;
}
.parsley-success-icon, .input-group.parsley-success-icon input {
    color: #77E038;
}
.parsley-error, .input-group.parsley-error input {
    color: #620f0f;
    border-color: #e03838;
}
.parsley-error-icon, .input-group.parsley-error-icon input {
    color: #FF5757;
}

